config system object-tagging
    edit "default"
    next
end
config system settings
    set h323-direct-model enable
    set gui-webfilter disable
    set gui-dnsfilter disable
end
config system replacemsg-group
    edit "default"
        set comment "Default replacement message group."
    next
end
config system dhcp server
    edit 1
        set dns-service default
        set default-gateway 192.168.200.1
        set netmask 255.255.255.0
        set interface "mgmt2"
        config ip-range
            edit 1
                set start-ip 192.168.200.2
                set end-ip 192.168.200.254
            next
        end
    next
end
config system sdwan
    config zone
        edit "virtual-wan-link"
        next
    end
    config health-check
        edit "Default_Office_365"
            set server "www.office.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
        edit "Default_Gmail"
            set server "gmail.com"
            set interval 1000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 2
                next
            end
        next
        edit "Default_Google Search"
            set server "www.google.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
        edit "Default_FortiGuard"
            set server "fortiguard.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
    end
end
